Eccube\Entity\CategoryCount:
    type: entity
    table: dtb_category_count
    repositoryClass: Eccube\Repository\CategoryCountRepository
    id:
        category_id:
            type: integer
            nullable: false
            unsigned: false
            id: true
            generator:
                strategy: AUTO
    fields:
        product_count:
            type: integer
            nullable: false
            unsigned: false
        create_date:
            type: datetime
            nullable: false
    lifecycleCallbacks: {  }
